/*HEADER STYLES  ##################################################################################*/
body
{
  	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	background-color: #E8E8E8;
	background-image: url(../img/index/background.gif);
}


.maincontainer
{
	height: auto;
	width: 842px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #999999;
	border-left-color: #999999;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	z-index: auto;
	padding-top: 0px;
}

/* スマホだけに適用するCSS 479px*/
@media screen and (max-width:600px)
{
	body
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-top: 0px;
		background-color: #E8E8E8;
		background-image: url(../img/index/background.gif);
	}

	.maincontainer
	{
		height: auto;
		width: auto;
		border-right-style: none;
		border-left-style: none;
		background-color: #FFFFFF;
		margin-right: auto;
		margin-left: auto;
		margin-top: 0px;
		z-index: auto;
		padding-top: 0px;
	}
}


.headbox_01 {
	background-color: #FFFFFF;
	width: 800px;
	height: 80px;
	float:none;
	padding-top: 0px;
	margin-top: 0px;
}
.headbox_02 {
	background-color: #FFFFFF;
	width: 800px;
	height: 20px;
	clear:both;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
	padding-bottom: 10px;
}

.headbox_03
{
	display:none;
}

/*.fotterbox_01 {
	clear:both;
	
	position: fixed !important;  
    position: absolute;
	
	bottom:0;
    left:0;
}
*/

/* スマホだけに適用するCSS */
@media screen and (max-width:600px)
{
.headbox_01
	{
		background-color: #FaFaFa;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 100px;
		float:none;
		padding-top: 0px;
		margin-top: 0px;
		position: fixed !important;  
        position: absolute;
		z-index:998;
	}
	
.headbox_02 
	{
		background-color: #FFFFFF;
		width: 100%;
		height: 85px;
		clear:both;
		/*border-bottom-width: 1px;
		border-bottom-style: dotted;
		border-bottom-color: #999999;
		border-top-width: 1px;
		border-top-style: dotted;
		border-top-color: #999999;*/
		padding-bottom: 10px;
		visibility:hidden;
	}

	.headbox_03
	{
		background-color: #FaFaFa;
		top: 63px;
	    left: 0px;
		width: 100%;
		height: 25px;
		clear:both;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #e0e0e0;
		/*border-top-width: 1px;
		border-top-style: dotted;
		border-top-color: #999999;*/
		padding-bottom: 0px;
		position: fixed !important;  
        position: absolute;
		display:table;
	    z-index:999;
	}
}

.leftcontainer{
width:650px;
height:auto;
float:left;
}

.leftbox_01 {
	background-color: #FFFFFF;
	width:170px;
	height:auto;
	float:left;
	padding-top: 0px;
}

/* スマホだけに適用するCSS */
@media screen and (max-width:600px)
{
	.leftcontainer
	{
		width:auto;
		height:auto;
		float:left;
	}

	.leftbox_01 
	{
		background-color: #FFFFFF;
		width:170px;
		height:auto;
		float:left;
		padding-top: 0px;
		display:none;
	}
}

.centerbox_01 {
	width:480px;
	height:auto;
	text-align: left;
	float:right;
	background-color: #FFFFFF;
}

@media screen and (max-width:600px)
{
	.centerbox_01 
	{
		width:auto;
		height:auto;
		text-align: left;
		float:right;
		background-color: #FFFFFF;
	}
}

.rightbox_01
{
	background-color: #FFFFFF;
	width: 190px;
	float:right;
	text-align: left;
	text-indent: 15px;
}


/* スマホだけに適用するCSS */
@media screen and (max-width:600px)
{
	.rightbox_01
	{
		width: 0px;
		display:none;
	}
}

.fotterbox_00
{
	display:none;
}

.fotterbox_01 {
	background-color: #FFFFFF;
	width:800px;
	height: 50px;
	clear:both;
	font-size: 9px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-top-color: #999999;
	padding-top: 10px;
}

@media screen and (max-width:600px)
{
	.fotterbox_00 
	{
		background-color: #FFFFFF;
		width:100%;
		height: 200px;
		clear:both;
		font-size: 9px;
		text-align: center;
		border-top-width: 1px;
		border-right-width: 1px;
		border-bottom-width: 1px;
		border-left-width: 1px;
		border-top-style: dashed;
		border-top-color: #999999;
		padding-top: 10px;
		display:table;
	}
	
	.fotterbox_01 
	{
		background-color: #FFFFFF;
		width:auto;
		height: 50px;
		clear:both;
		font-size: 9px;
		text-align: center;
		border-top-width: 1px;
		border-right-width: 1px;
		border-bottom-width: 1px;
		border-left-width: 1px;
		border-top-style: dashed;
		border-top-color: #999999;
		padding-top: 10px;
	}
}

p.indextext01{
	font-size: 13px;
	margin-left: 5px;
	text-align: left;
}

p.indextext02{
	font-size: 14px;
	padding-top: 0px;
	margin-top: 0px;
	margin-left: 5px;
	text-align: left;
}
h1 {
	font-size: 24px;
	letter-spacing: -1px;
	padding-top: 0px;
	padding-left: 5px;
	margin-top: 0px;
	text-align: left;
}

.lefttext01{
	font-size: 14px;
	margin-left: 5px;
	text-align: left;
	background-image: url(../img/index/arrow0607.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-style: normal;
	text-indent: 14px;
	letter-spacing: -1px;
	line-height: 18px;
}

p.contentstext01{
	font-size: 18px;
	width: 470px;
	font-weight: bold;
	letter-spacing: -1px;
	text-indent: 10px;
	height: 24px;
	margin-left: 5px;
	padding: 2px 0px 2px 5px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FF3399;
	background-image: url(../img/index/titleback0202.gif);
	color: #444444;
}

p.contentstext02{
	font-size: 16px;
	width: 470px;
	font-weight: bold;
	letter-spacing: -1px;
	text-indent: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	height: 20px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	margin-left: 5px;
	background-image: url(../img/index/obi0108.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	color: #444444;
}

p.contentstext03{
	font-size: 16px;
	width: 470px;
	letter-spacing: -1px;
	margin-left: 5px;
	padding-left: 10px;
	line-height: 25px;
	padding-right: 0px;
}

/* スマホだけに適用するCSS */
@media screen and (max-width:600px)
{
	p.contentstext01
	{
		font-size: 18px;
		width: auto;
		font-weight: bold;
		letter-spacing: -1px;
		text-indent: 10px;
		height: 24px;
		margin-left: 5px;
		padding: 2px 0px 2px 5px;
		border-left-width: 5px;
		border-left-style: solid;
		border-left-color: #FF3399;
		background-image: url(../img/index/titleback0202.gif);
		color: #444444;
	}

	p.contentstext02
	{
		font-size: 16px;
		width: auto;
		font-weight: bold;
		letter-spacing: -1px;
		text-indent: 10px;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #999999;
		height: 20px;
		padding-top: 3px;
		padding-right: 0px;
		padding-bottom: 2px;
		padding-left: 0px;
		margin-left: 5px;
		background-image: url(../img/index/obi0108.gif);
		background-repeat: no-repeat;
		background-position: left 3px;
		color: #444444;
	}

	p.contentstext03
	{
		font-size: 17px;
		width: auto;
		letter-spacing: -1px;
		margin-left: 5px;
		padding-left: 10px;
		line-height: 27px;
		padding-right: 10px;
	}
}


.lefttext02 {
	text-decoration: none;
	font-size: 14px;
	margin-left: 5px;
	text-align: left;
	background-image: none;
	background-repeat: repeat;
	background-position: left center;
	font-style: normal;
	text-indent: 14px;
	letter-spacing: -1px;
	background-color: #FF3399;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-weight: bold;
	color: #FFFFFF;
}


a:hover{
	color: #999999;
	background-color: #CCCCCC;
}
a {
	color: #CC33CC;
}

/* スマホだけに適用するCSS */
@media screen and (max-width:600px)
{
.adv01
	{
		width:auto;
		z-index: 997;
	}
}